# -*- encoding: utf-8 -*-
##############################################################################
#
#    Addition to OpenERP, Open Source Management Solution   
#    Copyright (C) 2012 Vertel. All Rights Reserved
#    $Id$
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU General Public License as published by
#    the Free Software Foundation, either version 3 of the License, or
#    (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU General Public License for more details.
#
#    You should have received a copy of the GNU General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################

{
    'name': 'HR District',
    'version': '0.1',
    'category': 'Human Resources',
    "sequence": 24,
    'complexity': "easy",
    'description': """
Manages districts and employees
===============================

Employees are in charge for districts. 

    """,
    'author': 'Vertel',
    'website': 'http://www.vertel.se',
    'images': ['images/hr_recruitment_analysis.jpeg','images/hr_recruitment_applicants.jpeg'],
    'depends': ['hr',],
    'update_xml': [
        'hr_district_view.xml',
        'hr_district_menu.xml',
#        'security/hr_recruitment_security.xml',
#        'security/ir.model.access.csv',
        'board_hr_district_statistical_view.xml',
     ],
#    'init_xml': [
#        'hr_recruitment_data.xml'
#    ],
    'installable': True,
    'auto_install': False,
    'application': True,
}

# vim:expandtab:smartindent:tabstop=4:softtabstop=4:shiftwidth=4:
